uuid:
  -
    value: 128c873f-0066-4602-b51c-e6532b78e14a
langcode:
  -
    value: en
type:
  -
    target_id: sponsor
    target_type: paragraphs_type
    target_uuid: 74c1f7f1-7d94-4e1b-b64b-770618ab1fc8
status:
  -
    value: true
created:
  -
    value: '2019-09-27T07:26:13+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '3'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_sponsor
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_sponsor_link:
  -
    uri: 'https://en.aegeanair.com/'
    title: 'Aegean airlines'
    options: {  }
field_title:
  -
    value: 'Sponsored by'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
